<?xml version="1.0" encoding="utf-8"?>
<key id="3a63e3da-2ef0-49c2-9e68-30571c991f22" version="1">
  <creationDate>2024-02-27T04:54:17.6808298Z</creationDate>
  <activationDate>2024-02-27T04:54:17.6419309Z</activationDate>
  <expirationDate>2024-05-27T04:54:17.6419309Z</expirationDate>
  <descriptor deserializerType="Microsoft.AspNetCore.DataProtection.AuthenticatedEncryption.ConfigurationModel.AuthenticatedEncryptorDescriptorDeserializer, Microsoft.AspNetCore.DataProtection, Version=8.0.0.0, Culture=neutral, PublicKeyToken=adb9793829ddae60">
    <descriptor>
      <encryption algorithm="AES_256_CBC" />
      <validation algorithm="HMACSHA256" />
      <masterKey p4:requiresEncryption="true" xmlns:p4="http://schemas.asp.net/2015/03/dataProtection">
        <!-- Warning: the key below is in an unencrypted form. -->
        <value>1ujUNFqnvXGLHSTiSV2F9ymK+Sosgl6qdy7m0M/Z9bPXyplHR9bOAgm4cy5otT3C/q5H/Qf6NnQkgUqggldGiw==</value>
      </masterKey>
    </descriptor>
  </descriptor>
</key>